
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>android-软键盘弹出后如何监听物理返回键 / iVAN</title>

    <meta name="description" content="android-软键盘弹出后如何监听物理返回键 问题描述 软键盘弹出后如何监听物理返回键 大环境是在L 的代码环境下. 在一个界面里有edittext并且给了焦点,在打开该界面时,软键盘会自动弹出.--&gt;ok 现在的问题是:当软键盘弹出后,点击物理返回键,软键盘会消失,再次点击返回键才可以结束该界面. 而且在软键盘弹出后第一次点击返回键,onkeydown,ontouchevent 之类的常规方法均监听不到我的点击操作. 我该如何监听或监听什么才可以在第一次点击返回键时就可以关闭软键盘并且结束activity? thanks~ 解决方案 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">android-软键盘弹出后如何监听物理返回键</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h1>问题描述</h1>
<dl>
<dt>软键盘弹出后如何监听物理返回键
        </dt>
<dd>
          <br />大环境是在L 的代码环境下。<br />
在一个界面里有edittext并且给了焦点，在打开该界面时，软键盘会自动弹出。--&gt;ok<br />
现在的问题是：当软键盘弹出后，点击物理返回键，软键盘会消失，再次点击返回键才可以结束该界面。<br />
而且在软键盘弹出后第一次点击返回键，onkeydown,ontouchevent 之类的常规方法均监听不到我的点击操作。<br />
我该如何监听或监听什么才可以在第一次点击返回键时就可以关闭软键盘并且结束activity?<br />
thanks~</p>
</dd>
</dl>
<h1>解决方案</h1>
<p>弹出软键盘后程序就无法监听了，建议不要弹出软键盘，自己整个模拟键盘，就好办了</p>
<p>解决方案二：<br />
    <br />用户总会安装输入法的啊，而且在项目快结尾阶段，这样修改较大不安全阿～<br />
我看浏览器里，点击输入网址的edittext，会弹出软键盘，而且edittext会变化，当点击物理返回键时软键盘会消失而且<br />
edittext也会返回原状，这应该就是监听了返回键了吧</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-07 11:53:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/android/" title="android">android</a>, <a href="https://www.iamivan.net/tag/%e8%bd%af%e9%94%ae%e7%9b%98/" title="软键盘">软键盘</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>android-软键盘弹出后如何监听物理返回键的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5QYYap.html" rel="bookmark">Android 软键盘弹出隐藏挤压界面等各种问题小结&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android中软键盘的使用是非常多的,下面为软键盘常用的设置: 1.横屏时,点击输入框出现全键盘解决方案: 在EditText.searchview等控件中加 android:imeOptions=&quot;flagNoExtractUi&quot; 2.竖屏时,安卓会出现半屏. case1:你的输入框处于中下的位置,这样的话,键盘可能挡住输入框. 解决方法:在manifest中对activity设置 android:windowSoftInputMode=&quot;adjustResize&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAkV0ez.html" rel="bookmark">Android软键盘弹出时的界面控制方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android软键盘弹出时的界面控制方法.分享给大家供大家参考,具体如下: 有时候androidactivity弹出软键盘后布局改变 下面有三种模式可以改变软键盘弹出以后的显示形式 模式一:压缩模式软键盘弹出以后,会压缩原先的大小我们可以在AndroidManifet.xml中对Activity进行设置.如: android:windowSoftInputMode=&quot;stateUnchanged|adjustResize&quot; 模式二:平移模式 软键盘弹出以后,不会压缩原先的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zw7oRRz.html" rel="bookmark">Android软键盘弹出时的界面控制方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android软键盘弹出时的界面控制方法.分享给大家供大家参考,具体如下: 有时候androidactivity弹出软键盘后布局改变 下面有三种模式可以改变软键盘弹出以后的显示形式 模式一:压缩模式软键盘弹出以后,会压缩原先的大小 我们可以在AndroidManifet.xml中对Activity进行设置.如: android:windowSoftInputMode=&quot;stateUnchanged|adjustResize&quot; 模式二:平移模式 软键盘弹出以后,不会压缩原先			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ2v77z.html" rel="bookmark">Android 软键盘弹出隐藏挤压界面等各种问题小结</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Android中软键盘的使用是非常多的,下面为软键盘常用的设置: 1.横屏时,点击输入框出现全键盘解决方案: 在EditText.searchview等控件中加 android:imeOptions=&quot;flagNoExtractUi&quot; 2.竖屏时,安卓会出现半屏. case1:你的输入框处于中下的位置,这样的话,键盘可能挡住输入框. 解决方法:在manifest中对activity设置 android:windowSoftInputMode=&quot;adjustResize&quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bojNL6z.html" rel="bookmark">Android 软键盘弹出时把原来布局顶上去的解决方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				键盘弹出时,会将布局底部的导航条顶上去. 解决办法: 在mainfest.xml中,在和导航栏相关的activity中加: &lt;activity android:name=&quot;.filing.MainActivity&quot; android:windowSoftInputMode=&quot;adjustResize|stateHidden&quot; /&gt; windowSoftInputMode 属性解释: 活动的主窗口如何与包含屏幕上的软键盘窗口交互.这个属性的设置将会影响两件事			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYRPB9p.html" rel="bookmark">Android判断软键盘弹出并隐藏的简单完美解决方法&lpar;推荐&rpar;&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近项目中有一个编辑框,下面是个ListView.在触发编辑框弹出软键盘后,ListView还能滑动,并且ListView的item还能响应单击.这样的体验效果很不好.于是便想在滑动或单击item时判断键盘是否弹出,若弹出,则把它隐藏. 网上一搜,发现Android并没有直接提供软键盘的弹出与隐藏判断,一些解决方案诸如判断父控件的高度或者判断 if(getWindow().getAttributes().softInputMode==WindowManager.LayoutParams.SOFT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZB1Lwz.html" rel="bookmark">android softkeyboard-键盘的弹出事件怎么监听呀</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 键盘的弹出事件怎么监听呀 聊天窗口中的listview, 键盘弹出之后一部分被压住了,要是能监听键盘弹出事件就能解决.监听edittext获得的焦点,不管用因为代码弹出键盘前就运行了 求解决 感激不尽 解决方案 处理键盘弹出事件 解决方案二: 1.键盘显示则隐藏,没有显示则弹出 InputMethodManager imm = (InputMethodManager) getSystemService(Context.INPUT_METHOD_SERVICE); imm.toggleS			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zO9PrvM.html" rel="bookmark">Android判断软键盘弹出并隐藏的简单完美解决方法&lpar;推荐&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近项目中有一个编辑框,下面是个ListView.在触发编辑框弹出软键盘后,ListView还能滑动,并且ListView的item还能响应单击.这样的体验效果很不好.于是便想在滑动或单击item时判断键盘是否弹出,若弹出,则把它隐藏. 网上一搜,发现Android并没有直接提供软键盘的弹出与隐藏判断,一些解决方案诸如判断父控件的高度或者判断 if(getWindow().getAttributes().softInputMode==WindowManager.LayoutParams.SOFT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mg3axBM.html" rel="bookmark">探索Android软键盘的疑难杂症</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				探索Android软键盘的疑难杂症 深入探讨Android异步精髓Handler 详解Android主流框架不可或缺的基石 站在源码的肩膀上全解Scroller工作机制 Android多分辨率适配框架(1)- 核心基础 Android多分辨率适配框架(2)- 原理剖析 Android多分辨率适配框架(3)- 使用指南 自定义View系列教程00–推翻自己和过往,重学自定义View 自定义View系列教程01–常用工具介绍 自定义View系列教程02–onMeasure源码详尽分析 自定义View			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnWozG.html" rel="bookmark" class="title">JSP实践要点</a>
					<div>
						js 在 Internet众多网站中,基于Web数据库的动态网站应用相当广泛.基于Web网络数据库的动态网站由一个Web浏览器作为客户端界面,一个数据库服务器用做信息存储和一个连接两者的 Web应用服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnBl0p.html" rel="bookmark" class="title">在linux8&period;0下，oracle9i的配置说明</a>
					<div>
						oracle  (上半部分) 最近才做了一个项目,偶尔用到了linux,并且折磨了我数天,为了不再让其他的人遭遇同样的折磨,我决定把我所有的配置写下来,供大家参考,呵呵,如果有错误,请大家原谅我呀!! ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/0boWVvb.html" rel="bookmark" class="title">用VB&period;NET打造NameSpace（转贴）</a>
					<div>
						用VB.NET打造NameSpace(王天 2001年11月05日 18:53) 自从微软公司发布了.Net 框架过以后,作为.Net中的一个重要程序开发语言--VB.NET,就开始让那些以前对VB有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxXR2b.html" rel="bookmark" class="title">Java编程那些事儿43&mdash;数组概述</a>
					<div>
						第六章数组 数组(Array)是Java语言中内置的一种基本数据存储结构,通俗的理解,就是一组数的集合,目的是用来一次存储多个数据. 数组是程序中实现很多算法的基础,可以在一定程度上简化代码的书写.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjqeKb.html" rel="bookmark" class="title">jquery实现页面关键词高亮显示的方法</a>
					<div>
						 这篇文章主要介绍了jquery实现页面关键词高亮显示的方法,实例分析了jQuery插件highlight实现高亮显示的技巧,非常具有实用价值,需要的朋友可以参考下     本文实例讲述了jquery ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Eq5kM.html" rel="bookmark" class="title">Win7系统不能看到共享文件</a>
					<div>
						  出现以上这种情况,可以根据以下步骤进行设置. 1.在&quot;网络和共享中心&quot;中,单击左侧的&quot;更改高级共享&quot;设置,打开&quot;高级共享设置&quot;,选中&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwAnVb.html" rel="bookmark" class="title">如何取消360优化猎豹浏览器安全服务启动项</a>
					<div>
						  打开360安全卫士,打开&quot;优化加速&quot;-&gt;&quot;优化记录与恢复&quot;-&gt;找到&quot;猎豹浏览器服务&quot;-&gt;选择&quot;恢复启动&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My34rPz.html" rel="bookmark" class="title">jQuery&plus;json实现的简易Ajax调用实例&lowbar;jquery</a>
					<div>
						本文实例讲述了jQuery+json实现的简易Ajax调用.分享给大家供大家参考,具体如下: Userservlet.java代码: package com.iss.servlet; import o ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b32Y1Nz.html" rel="bookmark" class="title">&lbrack;译&rsqb; 如何使用 JavaScript 构建响应式引擎 &mdash;&mdash; Part 2：计算属性和依赖追踪</a>
					<div>
						本文讲的是[译] 如何使用 JavaScript 构建响应式引擎 -- Part 2:计算属性和依赖追踪, 原文地址:How to build a reactive engine in JavaScr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA3KnM.html" rel="bookmark" class="title">XUL 用户界面语言介绍</a>
					<div>
						XUL[1]是英文&quot;XML User Interface Language&quot;的首字母缩写.它是为了支持Mozilla系列的应用程序(如Mozilla Firefox和Mozilla ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8kJ6NM.html" rel="bookmark" class="title">一篇文章纵览阿里云移动云Apsara Mobile产品系</a>
					<div>
						摘要:在2017杭州云栖大会阿里移动云峰会暨Apsara Mobile品牌发布会专场上,阿里巴巴高级技术专家泠茗对于新发布的阿里移动云 Apsara Mobile产品系进行了介绍,并对于阿里巴巴在一些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MA75knz.html" rel="bookmark" class="title">《SOA与REST：用REST构建企业级SOA解决方案》目录&mdash;导读</a>
					<div>
						献词 SOA与REST:用REST构建企业级SOA解决方案 谨以此书献给ChristophSchittko,他毫无顾忌的审阅评注使我们在本书书稿已经提交印刷之后仍然决定改变内容结构,而后续的变化极大地 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Z6YBz.html" rel="bookmark" class="title">mysql- Packet for query is too large &lpar;60 &amp;amp&semi;amp&semi;gt&semi; -1&rpar;&period;</a>
					<div>
						问题描述 Packet for query is too large (60 &gt; -1). 连接池用tomcat jdbc ,数据库为mariadb10 中间经过amoeba代理读写分离 偶尔会 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE4ROZz.html" rel="bookmark" class="title">&lbrack;一个轮显插件的尝试、思考和扩展&rsqb;（转）</a>
					<div>
						写在前面 自己的一点想法 &quot;解决一个问题,最重要的收获并不是得到的答案.而是在寻找答案的过程中,学到的其它东西和见识的延伸.&quot; ---&lt;反正我从中学到不少东西&gt; &qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZgvx6b.html" rel="bookmark" class="title">WannaCry绝非偶然，赛门铁克ISTR报告帮你温故知新</a>
					<div>
						12日,全球爆发新型比特币勒索病毒,名为Ransom.CryptXXX(WannaCry).赛门铁克针对WannaCry发布全球预警后,15日又进一步更新了预警信息.   其实勒索病毒的发展演进一直是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYwDRp.html" rel="bookmark" class="title">ASP&period;NET Core 折腾笔记二：自己写个完整的Cache缓存类来支持&period;NET Core</a>
					<div>
						背景: 1:.NET Core 已经没System.Web,也木有了HttpRuntime.Cache,因此,该空间下Cache也木有了. 2:.NET Core 有新的Memory Cache提供, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKrrqb.html" rel="bookmark" class="title">linux-有root权限，如何实现后台服务监控所有按键事件</a>
					<div>
						问题描述 有root权限,如何实现后台服务监控所有按键事件 开发中遇到这样的问题,想实现一个后台服务监控用户所有的操作. 最开始我用Runtime运行getevent命令来监控,发现的确是可行的,但是 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRDWw3z.html" rel="bookmark" class="title">大春子老歌新唱博头彩高学历快女莫沉遗憾出局</a>
					<div>
						2009快乐女声全国10突围赛第一场26日晚在湖南卫视播出,第二轮演唱选手为大春子.潘辰.黄英.杨梓.程晨和莫沉.继首轮淘汰陶乐后,第二轮比赛逐渐升级.来自金鹰网直通区的选手大春子演唱了&lt;情人的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY5POrM.html" rel="bookmark" class="title">《C语言程序设计与实践（第2版）》&mdash;&mdash;第2章　示例驱动的C语言语法元素   2&period;1变量与表达式</a>
					<div>
						第2章 示例驱动的C语言语法元素 本章主要介绍C语言的基本语法元素,包括变量与表达式.控制流.数组.函数.基本输入/输出等.通过学习本章的内容,读者可以对C语言有一个整体的认识,并能编写简单的小程序. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBg4PNM.html" rel="bookmark" class="title">java Nio 异步操作（三）</a>
					<div>
						异步channel API 主要引入三个异步类: AsynchronousFileChannel,AsynchronousSocketChannel, and AsynchronousServerSo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPk5AvM.html" rel="bookmark" class="title">DIVX 压缩与解压的问题，急！（视频传输）</a>
					<div>
						问题描述 做一个视频时时传输的程序,用divxpro5.21进行压缩和解压,程序的运行结果很奇怪,如果通过摄像头抓取的是静止不动的画面,接收端是花屏,但是移动摄像头,接收端开始显示画面,但是不清楚,很 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLgAxkM.html" rel="bookmark" class="title">关于HTML控件属性的问题！急！</a>
					<div>
						问题描述 各位大哥好!我现在遇到一个非常郁闷的问题!具体问题如下:作为HTML控件运行时的状态,&lt;INPUTonclick=&quot;Select_Item3(this.checked)&qu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYXyYQb.html" rel="bookmark" class="title">海量的物联网数据处理应该怎么部署</a>
					<div>
						目前,许多企业正在采用物联网来使用数据,从而更好地了解其运营情况,做出更明智的决策,重新定位客户参与度,并重新思考如何创造价值.随着低成本传感器,弹性计算和数据科学的快速发展,许多行业观察家期望企业迅 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnRJWop.html" rel="bookmark" class="title">用平板如何打造智能医疗中心&quest;</a>
					<div>
						摘要: 第一次杨连军与我联系时,我的大概印象是,这是一个蜗居在车库咖啡的创业团队.他们在做智能医疗方面的硬件,看到他们产品iDoctor后,发现他们的思路还是很有特点的. 他们没有 第一次杨连军与我联 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmV2Oqz.html" rel="bookmark" class="title">AT&amp;T公布2010年新泽西无线网络投资计划</a>
					<div>
						北京时间3月4日晚间消息,AT&amp;T今日公布了2010年新泽西无线网络投资计划,其中包括新增将近10个基站,将超过5个基站升级至3G网络以及提升该州数百个基站的网络能力. AT&amp;T在20 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zV7vRmb.html" rel="bookmark" class="title">网页特效联网时显示不了</a>
					<div>
						问题描述 网页特效联网时显示不了 各位大神,帮帮忙,不联网为什么我的网页特效显示不出来,如何解决这个问题? 解决方案 是不是你引用了什么API?					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEJ8o6M.html" rel="bookmark" class="title">thrift&lowbar;入门指南</a>
					<div>
						参考: http://www.ibm.com/developerworks/cn/java/j-lo-apachethrift/ http://blog.csdn.net/m13321169565/a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3YX8Wp.html" rel="bookmark" class="title">电子支付&comma;随需应变</a>
					<div>
						2002年,蓝色巨人IBM用&quot;电子商务,随需应变&quot;勾画出这样一幅蓝图:当企业能够以客户需求为核心整合端到端的业务流程,它就能对客户服务.市场机遇以及外来威胁做出快速.准确的反应.极 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyKXJZz.html" rel="bookmark" class="title">将平板电脑用于工作合适吗&quest;安全问题怎么解决&quest;</a>
					<div>
						有一种说法认为平板电脑属于安全系数最低设备阵营里的,然而很多员工会将平板电脑用于工作中.那么究竟平板是不是不如笔记本电脑(在企业中仍较为普遍)安全?我在为我的公司制定设备安全策略,是否应该禁用平板?或 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqO8kZz.html" rel="bookmark" class="title">对&lbrack;foreach&rsqb;的浅究到发现&lbrack;yield&rsqb;</a>
					<div>
						原文:对[foreach]的浅究到发现[yield] 闲来无事,翻了翻以前的代码,做点总结,菜鸟从这里起航,呵呵. 一.List的foreach遍历 先上代码段[1]: 1 class Program ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
